Subject: Two dead sons

From: Lee Butler <[email-masked]>
Date: Wed, 24 May 1995 20:26:02 GMT

The Story

There is a story which must be told. It is a story about the death of a
nation and the end of hope. It is about a power structure gone insane,
drunk on it's own power. It is about the parents of the western world and
the leaders of America, not knowing what to do with their power, not being
able to communicate with their children.

It is about the denial of equal rights, the freedom of speech, to
administer your own medicine,  to teach your child what you like, to choose
your own life style, to worship in your own religion. It is about all the
things that are supposed to be guaranteed by our constitution, but which
are instead denied by the paranoia and power of a tyrannical government and
mindless bureaucracy.  It is about the American dream gone bad. It is about
the divisiveness and anger which permeates relationships and institutions,
the denial and the suffering which everyone of feels but is forbidden to
speak about. It is about the inability of our city fathers to build a
center in which our youth could come together to find community.Our
community has no center. Our society has no soul. There is no heart, only
power and money.

It is about the denial of our basic sexual instincts, our need for
coddling, kissing, touching and holding each other. It is about our
collective belief in a book which describes an angry, vengeful God, an
unforgiving God who punishes those who do touch and love each other to
suffer eternal fire and damnation.

It is about "Christians" who enrich themselves while half the world is
dying in poverty and starvation, who arm themselves against an enemy who is
not there in defiance of the teaching to turn the other cheek and who pay
to support a violent judgmental government, looking the other way as
millions of Jews were being cremated alive at Auschwitz. It is about that
same government destroying a half a million women and children in Hiroshima
and Nagasaki with no strategic military significance.  It is about this
same "Christian" government choosing to look the other way, when the
Chinese communists went into Tibet in 1959 and destroyed the Buddhist
temples and massacred Buddhist monks by the tens of thousands.

It is about John F. Kennedy, the first President in recent memory who
inspired young people and gave us more hope and courage than we had ever
had that we could actually change the world for the better,  being shot
down. We the children of the sixties woke up one morning and realized that
we no longer believed in this violent God anymore and that we could not
kill for the state to support nationalism.  We did not believe in the old
time religion or in the society which it has created. We believed in one
world and we could see the potential resources to provide every person in
the world with an education, medical attention, a roof over their head,
food to eat and places for their children to run and play. We choose to put
humanity before nationality and we were branded traitors because of this.
We spoke out against war, while war destroyed many more Vietnamese than it
destroyed Jews who died at the hands of the Nazi's. We sent thousands more
of our young people to their prison and a virtual death over political
issues, including the experimental use of drugs to expand awareness and
personal freedom. We began to study yoga. The union of body mind and
spirit. We were arrested for smoking pot or eating lsd and tried to convict
us and send us to prison, to destroy what was left of our lives. My entire
proffessinal knowledge of shelter and survival is now being ignored by
everyone one who is invested in the system as it now stands. I have been
labeled and libeled and accused of all manner of heinous acts, none of
which i have committed. I have stood for free love and sharing everything
since I was a small child. I believe in the teachings of Jesus, especially
the part about turning the other cheek and the part about treating your
neighbor by sharing everything enjoy with him or her. I believe that people
are now frozen with fear and inertia. They are paralyzed and mesmerized to
prevent them from actually waking up and seeing how destructive and evil
everything has become. What happened at Waco Texas is just the latest in
this war we are waging against ourselves. The reaction at Oklahoma City was
to be expected. My two boys are dead as a result of your unconsciousness.
Had any of you understood what I am saying, I would not be without a job,
teaching and inspiring children of all ages, the mission I came here to do
in 1988. I have not changed my message or my mission. I hope that the death
of my two boys will wake everyone up and that they will dedicate themselves
to the mission that the boys and I were on. I raised them virtually all by
myself and we were all on a mission to spark a community of love. To
precipitate a epidemic of caring. To teach the principles of sharing. To
instill in every child and adult the notion of genus and provide a
constructive outlet for them to express themselves, in fundamental way
which will benefit society.

We believe the combined damage from both wars, Vietnam and the war on drugs
is greater than any nation has ever been asked to pay.

Our extremely conservative, overly reactionary and overtly paranoid society
has virtually destroyed an entire generation of the best and the brightest
children this nation has ever produced. The drugs themselves have been only
a symptom of the problem and a means by which the "Vietnam generation"
could numb itself, in order to go on tolerating our suppressive,
intolerant, "1984" , Orwellian tyrannical state.

David and Aaron were very angry about the world we have created and the
fact that doors which were open to me as a child were closed to them in
this generation. They were just the latest causalities in this evil war
which denies us a means by which to express our true feelings, unless we
are willing to die.  It is a war that I believe will soon engulf everyone
on this earth unless we can find a way to allow our young people to express
themselves creatively and positively to save the earth and ourselves.

The only way we think we can counter this horrible cancer is to form small
groups in every neighborhood and to openly communicate and share our points
of view with others in the group. We must get to know each other as people.
This process will facilitate each person in the group "knowing" what
everyone in the group " knows". One member of one group can then visit with
another group and spread whatever information that seems relevant, very
quickly. This process, known in the Vedic scriptures as "circles within
circles" has been used for thousands of years by native peoples,  to
maintain harmony and peace on this earth. We believe it can and should be
used again.

I feel that this is what we have done with the poetry group. In spite of
our philosophical differences, we continue to come together every week or
so and we share our hearts and invite others to share theirs. It is a kind
of modern sweat lodge, where everyone prays to their own God with their own
jargon.

In addition to coming to this group, we believe that each person should
communicate directly with their leaders, mayor Graham and President
Clinton. If you do not, you are sentencing the republic to death. You are
destroying the world. Please help me. Although we never get a personal
response from our leaders, we continue to write to them frequently. We
shall continue to write and believe in a loving God and the American system
for as long as we live. We abhor violence and sincerely hope to experience
a peaceful world in our lifetime. We are happy to report that my immediate
world, consisting of Jill and my close family, along with several friends
all over the world have already made peace with each other. We are already
living in paradise. Now we have to convince everyone else to join us.

Lee Porter Butler
Alpha Lee Rainbow Light Cloud

Lee Porter Butler
620 Biscayne Drive
West Palm Beach, Florida 33401
407-659-7656

Two dead sons